Summary: DVDStyler is a cross-platform free DVD authoring application
Name: dvdstyler
Version: 2.3.4
Release: 1%{?dist}
License: GPL
Source: http://sourceforge.net/projects/dvdstyler/files/dvdstyler/%{version}/DVDStyler-%{version}.tar.bz2
Prefix: /usr
BuildRoot: /tmp/%{name}-%{version}-%{release}-root
BuildRequires: flex, wxGTK-devel, bison, byacc, pkgconfig, ffmpeg-devel, wxSVG-devel
BuildRequires: libgnomeui-devel, libudev-devel, gettext, xmlto
URL: http://www.dvdstyler.org/en/

%description
DVDStyler is a cross-platform free DVD authoring application that makes possible for video enthusiasts to create professional-looking DVDs.

%prep
%setup -q -n DVDStyler-%{version}
%configure

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/
%make_install
rm -rf $RPM_BUILD_ROOT/%{_datadir}/doc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/dvdstyler
%{_datadir}/dvdstyler
%{_datadir}/applications/dvdstyler.desktop
%doc AUTHORS COPYING ChangeLog INSTALL README 
%{_datadir}/locale/*/*/dvdstyler.mo
%{_mandir}/*/dvdstyler*
%{_datadir}/pixmaps/dvdstyler*

